    <style type="text/css">

        table th, td {
          border: 1px solid black;
          border-collapse: collapse;
        }

        th {
            /* 23.03.2024 */
            position: sticky;
            position: -webkit-sticky; /* safari */
            top: 0px;
            z-index: 100;
            border-collapse: collapse;
            box-shadow: 0 0 0 1px black; /* firefox; otherwise cells in TH will be displayed w/o border */
        }


        .cross_rep_hist_class td, th {
            padding: 0px;
            border: 1px solid black;
            text-align: center;
        }

        table tr th.t_nix {
           color: lime;
           background-color: navy;
        }

        table tr th.t_win {
           color: black;
           background-color: ivory;
        }

        .cross_rep_hist_class td.t_snap_info, td.t_snap_missed {
           /*font-size: 11px;*/
           padding: 2px;
           color: black;
           font-family: monospace;
        }

        .cross_rep_hist_class td.t_snap_info {
           min-width: 120px;
        }

        .cross_rep_hist_class td.t_snap_missed {
           background-color: #D3D3D3;
           min-width: 150px;
        }

        .cross_rep_hist_class td.t_missed {
           background-color: #D3D3D3;
           min-width: 35px;
        }

        .cross_rep_hist_class td span.t_run_ms {
            display:block;
            text-align: right;
            padding-left: 3px;
            padding-right: 3px;
            font-family: monospace;
            min-width: 50px;
        }

        .cross_rep_hist_class td.t_passed, td.t_failed, td.t_error {
           /*display:block;*/
           text-align: center;
           padding-left: 20px;
           padding-right: 20px;
           vertical-align: middle;
           color: black;
           min-width: 15px;
        }

        .cross_rep_hist_class td.t_passed {
           background-color: #daebe8;
        }
        .cross_rep_hist_class td.t_failed {
           background-color: #f2c9cc;
        }

        .cross_rep_hist_class td.t_error {
           background-color: #f5f7cf;
        }

        .cross_rep_hist_class td.t_missed {
           background-color: #D3D3D3;
        }

        .cross_rep_hist_class tr td.t_mode_cs, td.t_mode_ss {
           padding: 3px;
           color: black;
           text-align: center;
           vertical-align: middle;
           white-space: pre;
        }
        .cross_rep_hist_class tr td.t_mode_cs {
           background-color: PapayaWhip;
        }
        .cross_rep_hist_class tr td.t_mode_ss {
           background-color: PaleTurquoise;
        }

    </style>
